.shop_categories .submenu_item{
  margin-left:40px;
}

.submenu_text{
  text-align:right;
}


/*product list styles begin */
.listitem{
  margin-bottom:20px;
}

.product_list_title{
  margin-left:15px;
  color:#000000;
  font-size:14px;
  font-weight:bold;
}
.product_list_title a{
  color:#00600B;
  text-decoration:none;
}

.product_list_note{
  color:#696969;
  margin-left:15px;  
}

.product_list_input{
  background:none;
  border-bottom:1px solid black;
  border-top:none;
  border-left:none;
  border-right:none;
  width:80px;
  font-size:11px;
}

.product_list_price{
  font-weight:bold;
  color:black;
  margin-left:15px;    
}
.product_list_input_row{
  margin-left:20px;
  font-weight:bold;
  color:black;
  margin-left:20px;  
}
.product_list_submit{
  margin-left:20px;
  font-weight:bold;
}

.bodytext ,td{
  margin-top:-5px;
  
}

.product_list_submit {
  font-size:14px;
  font-weight:normal;
  text-decoration:none;
  color:#ff0000;
}

.product_list_submit .a {
  font-size:14px;
  font-weight:normal;
  text-decoration:none;
  color:#ff0000;
}


#label_billing_name {
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  line-height: 30px;
}

#billing_name {
  margin-left:27px;
  width:250px;
  
}


#label_billing_address{
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  line-height: 30px;
}

#billing_address{
  margin-left:92px;
  width:250px;
  
}

#label_billing_zip{
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  line-height: 30px;
}

#billing_zip{
  margin-left:23px;
  width:50px;
  
}
#billing_city{
  margin-left:5px;
  width:184px;
  
}


#label_billing_country{
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  line-height: 30px;
}

#billing_country{
  margin-left:86px;
  width:250px;
  
}

#label_billing_email{
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  line-height: 30px;
}

#billing_email{
  margin-left:89px;
  width:250px;
  
}

#label_billing_telephone{
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  line-height: 30px;
}

#billing_telephone{
  margin-left:89px;
  width:250px;
  
}

#label_abholtermin{
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  line-height: 30px;
}

#delivery_date {
  margin-left:49px;
  width:250px;
  
}

#label_bemerkungen{
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  margin-top:30px;
  vertical-align:top;
}

#delivery_notes {
  margin-left:66px;
}

.rechnungsadressetext{
  margin-top:-5px;  
}

.delivery_address_info {
  margin-top:-5px;  
}

.bemerkungstext{
  margin-top:-5px;  
}


.agbtext{
  margin-top:-3px;  
}

#fieldset_rechnungsadresse {
 margin-top:-17px; 
}


#fieldset_alternativelieferadresse {
 margin-top:7px; 
}

#fieldset_bemerkungen {
 margin-top:7px; 
}

#fieldset_agb {
 margin-top:7px; 
}



#labellieferung_kontaktperson {
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  line-height: 30px;
}

#delivery_name {
  margin-left:36px;
  width:250px;
  
}


#labellieferung_adresse{
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  line-height: 30px;
}

#delivery_address{
  margin-left:93px;
  width:250px;
  
}

#labellieferung_plz{
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  line-height: 30px;
}

#delivery_zip{
  margin-left:19px;
  width:50px;
  
}
#delivery_city{
  margin-left:5px;
  width:184px;
  
}


#labellieferung_country{
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  line-height: 30px;
}

#delivery_country{
  margin-left:86px;
  width:250px;
  
}

#labellieferung_email{
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  line-height: 30px;
}

#delivery_email{
  margin-left:95px;
  width:250px;
  
}

#labellieferung_telephone{
  font-size:14px;
  font-style:normal;
  text-decoration:none;
  color:#000000;
  line-height: 30px;
}

#delivery_telephone{
  margin-left:93px;
  width:250px;
  
}

.listitem{
margin-bottom:-0px;
}

.lieferkosten {
  vertical-align:top;
  
}


.submenu_item{
  margin-left:30px;
  border:solid 1px black;
}